View Issue Details

IDProjectCategoryView StatusLast Update
0000581CaseTalk ModelerRepositorypublic2016-01-07 15:29
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.5.1 
Summary0000581: OTFT Alias not shown in the repository list
DescriptionPlease add the otft alias as item in the repository list.
Additional InformationHaving "calendarday" as an alias for "date" should render both names in the list of the repository window:

1) calenderday
2) date

Where the alias "calenderday" should have a specific icon and when doubleclicked navigates to the actual otft.
TagsNo tags attached.

Relationships

related to 0000583 resolvedBCP Software Show rolefixes for ObjectTypes as alias in the list 

Activities

BCP Software

BCP Software

2015-03-05 22:29

administrator   ~0000342

Implemented in BETA, yet needs further testing to prevent duplicate naming. This test is currently only available as well formednes rule.
BCP Software

BCP Software

2015-03-12 17:38

administrator   ~0000350

If added, make sure the filtering supports the visibility for Aliases as well.

Issue History

Date Modified Username Field Change
2015-01-09 17:26 BCP Software New Issue
2015-01-09 17:26 BCP Software Status new => assigned
2015-01-09 17:26 BCP Software Assigned To => BCP Software
2015-01-12 16:59 BCP Software Relationship added related to 0000583
2015-03-05 22:29 BCP Software Note Added: 0000342
2015-03-12 17:38 BCP Software Note Added: 0000350
2015-04-30 18:15 BCP Software Status assigned => resolved
2015-04-30 18:15 BCP Software Fixed in Version => 9.0
2015-04-30 18:15 BCP Software Resolution open => fixed
2016-01-07 15:29 BCP Software Fixed in Version 9.0 => 8.5.1